/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#333;outline:0;}
body{background:#fff;}
a,a:hover{color:#fff;}
.f-cb:after,.f-cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.f-cb,.f-cbli li{zoom:1;}
body{
    background: url("../images/login/bg_body.png") no-repeat center 0;
    font-family: "Microsoft Yahei", "Hiragino Sans GB", Arial, Helvetica, STHeiti;
    width: 100%;
    height: 100%;
}
.sign-box{
    width: 1000px;
    margin: 0 auto;
}
#logo{
    height: 120px;
    text-align: center;
    margin: 40px 0;
}
.login-cover{
    width: 400px;
    height: 352px;
    float: left;
}
.login-cover img{
    width: 100%;
}
.login-form{
    background: url("../images/login/bg_login_form.png") no-repeat 50px center;
    width: 420px;
    height: 352px;
    padding-left: 100px;
    float: left;
}
.login-title{
    color: #FFF;
    font-size: 30px;
    font-weight: normal;
    line-height: 30px;
    text-align: center;
}
.form-input{
    background: url("../images/login/bg_input.png") no-repeat;
    background-size: contain;
    width: 360px;
    height: 62px;
    padding: 0 30px;
    position: relative;
    margin-top: 30px;
}
.form-input .ipt{
    border: 0;
    outline: none;
    background-color: rgba(0, 0, 0, 0);
    font-size: 28px;
    width: 300px;
    height: 56px;
    line-height: 56px;
    position: absolute;
    top: 4px;
    right: 30px;
}
.img-ipt{
    position: absolute;
    top: 15px;
    left: 30px;
}
.btn{
    border: 0;
    outline: none;
    background: url("../images/login/bg_btn.png") no-repeat;
    background-size: contain;
    color: #FFF;
    font-family: "Microsoft Yahei", "Hiragino Sans GB", Arial, Helvetica, STHeiti;
    font-size: 30px;
    width: 420px;
    height: 62px;
    line-height: 62px;
    padding: 0 30px;
    margin-top: 30px;
}
.foot {
    height: 40px;
    line-height: 40px;
    margin-top: 50px;
}
.foot-l {
    float: left;
    height: 44px;
    line-height: 44px;
    width: 420px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-family: "Microsoft Yahei";
}
.foot-r {
    width: 500px;
    float: right;
    text-align: right;
}
.btn-download {
    border: 1px #fff solid;
    display: inline-block;
    color: #fff;
    font-size: 20px;
    border-radius: 50px;
    margin-left: 50px;
    padding: 0 30px;
    font-family: "Microsoft Yahei";
}
